# LoginURLInlineKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons.InlineKeyboardButtons / LoginURLInlineKeyboardButton

# LoginURLInlineKeyboardButton

(common) `data class LoginURLInlineKeyboardButton : InlineKeyboardButton` (source)

### Constructors

(common)

#### <init>

`LoginURLInlineKeyboardButton(text: String, loginUrl: LoginURL)`

### Properties

(common)

#### loginUrl

`val loginUrl: LoginURL`

(common)

#### text

`val text: String`